5
CVSSv2

CVE-2005-3163

Published: 06/10/2005 Updated: 05/09/2008
CVSS v2 Base Score: 5 | Impact Score: 2.9 | Exploitability Score: 10
Vector: AV:N/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Summary

Unspecified vulnerability in Polipo 0.9.8 and previous versions allows malicious users to read files outside of the web root.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

polipo polipo 0.9.7

polipo polipo 0.9.8

polipo polipo 0.9.3

polipo polipo 0.9.5

polipo polipo 0.9

polipo polipo 0.9.1

polipo polipo 0.9.2

polipo polipo 0.9.4

polipo polipo 0.9.6